<form action="/notes/add" method="POST">
    <input type="hidden" value="add">
    <input type="text" name="title" placeholder="title" id="title">
    <br><input type="text" name="author" placeholder="author" id="author">
    <br><select name="priority" id="priority">
        
        <option value="urgent">Low</option>
        <option value="urgent">Medium</option>
        <option value="urgent">High</option>
        <option value="urgent">Epic</option>
    </select>
    <br><textarea name="note" id="note" cols="30" rows="10" placeholder="note"></textarea>
    <br><input type="submit" value="soumettre">
</form>